


@font-face {
    font-family: Helvetica;
    src: url('../fonts/Helvetica.eot');
    src: url('../fonts/Helvetica.woff') format("woff"),
    url('../fonts/Helvetica.woff2') format("woff"),
    url('../fonts/Helvetica.ttf') format("truetype");
}

@font-face {
    font-family: Helvetica-light;
    src: url('../fonts/Helvetica-light.eot');
    src: url('../fonts/Helvetica-light.woff') format("woff"),
    url('../fonts/Helvetica-light.woff2') format("woff"),
    url('../fonts/Helvetica-light.ttf') format("truetype");
}

@font-face {
    font-family: BebasNeue;
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.woff') format("woff"),
    url('../fonts/BebasNeue.woff2') format("woff"),
    url('../fonts/BebasNeue.ttf') format("truetype");
}

@font-face {
    font-family: BebasNeue_thin;
    src: url('../fonts/BebasNeue-Book.eot');
    src: url('../fonts/BebasNeue-Book.woff') format("woff"),
    url('../fonts/BebasNeue-Book.woff2') format("woff"),
    url('../fonts/BebasNeue-Book.ttf') format("truetype");
}

@font-face {
    font-family: BebasNeue_bold;
    src: url('../fonts/BebasNeueBold.eot');
    src: url('../fonts/BebasNeueBold.woff') format("woff"),
    url('../fonts/BebasNeueBold.woff2') format("woff"),
    url('../fonts/BebasNeueBold.ttf') format("truetype");
}


:root {
    --text-color: #020202;
    --primary-color: #d1d3d4;
    --secondary-color: #8E8D8D;
    --additional-color: #EBEEF7;
    --extra-color: #007bfd;
    --title-family: 'BebasNeue_thin';
    --text-family: 'Helvetica';
    --line-height: 30px;
}



html {
    scroll-behavior: smooth;
    overflow-x: hidden;
    max-width: 100%;
}

html.overlay {
    overflow: hidden;
    -ms-touch-action: none;
    touch-action: none;
}

body {
    direction: ltr;
    margin: auto;
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 0;
    font-family: 'Helvetica';
    overflow-x: hidden;
    max-width: 100%;
    color: var(--text-color);
    z-index: -2;
}

p{
    line-height: 27px;
}

body::-webkit-scrollbar {
    width: 8px;
    height: 5px;
}

body::-webkit-scrollbar-thumb {
    background: #1b1e21;
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #a09ea4;
}

:focus-visible{
    outline: unset !important;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1320px;
    }
}




/*fix icon*/

.fix-icon{
    position: fixed;
    background: #696969;
    border-radius: 50%;
}

.fix-icon div{
    display: flex;
    align-items: center;
    justify-content: center;
}

.back-to-top{
    margin: 0 !important;
    padding: 0 !important;
    height: 0px;
    width: 0px;
    overflow: hidden;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    color: transparent;
    clear: both;
    visibility: hidden;
    position: fixed;
    cursor: pointer;
    display: flex;
    border: none;
    bottom: 40px;
    right: 5%;
    font-size: 0px;
    outline: 0 !important;
    z-index: 99;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    box-shadow: unset !important;
}

.back-to-top.show {
    font-size: 25px;
    bottom: 40px;
    right: 5%;
    width: 56px;
    height: 56px;
    display: flex;
    visibility: visible;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 0 8px #262626 !important;
}


/*fix icon*/






/*header*/


.mobile-logo{
    display: none;
}

.first-nav{
    padding-block: 20px;
    border-bottom: 1px solid var(--primary-color) ;
}

.header-search{
    display: flex;
    position: relative;
    width: 424px;
}

.header-search input{
    border: 1px solid #d1d3d4;
    border-radius: 41px;
    padding: 13px;
    padding-left: 50px;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
}


.navbar-toggler-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-search input::placeholder{
    font-size: 14px;
    color: var(--secondary-color);
    font-family:'Helvetica';
}

.header-search button{
    position: absolute;
    top: 11px;
    left: 10px;
    background: unset;
    border: unset;
}
.header-search button:focus-visible{
    outline: unset !important;
}

.navbar-brand{
    width: 133px;
    height: 86px;
    display: block;
}

.navbar-brand img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.select-lang{
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary-color);
    padding: 3px 10px;
    border-radius: 42px;
    gap: 7px;
    font-size: 20px;
}

.language{
    display: flex;
    align-items: center;
    gap: 7px;
    font-family: "BebasNeue_thin", serif;
}

.nav-item{
    padding: 15px 17px;
}

.nav-link{
    color: #696969;
    font-size: 17px;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.2rem;
        padding-left: 1.2rem;
    }
}

.nav-item.active .nav-link{
    background: var(--primary-color);
    border-radius: 30px;
}

.nav-item.active .nav-link{
    color: #454545;
}


.second-nav{
    padding-block: 0;
}


.nav-link{
    padding: 0.5rem 1rem;
}

/*header*/




/*megamneu*/

.nav-services{
    position: static;
}

.nav-products{
    position: static;
}


.megamenu_services {
    position: absolute;
    width: 100%;
    top: 70px;
    /*display: none;*/
    justify-content: space-evenly;
    height: fit-content;
    /*padding: 34px;*/
    /*padding-block: 60px;*/
    padding: 0;
    padding-block: 0px;
    background: rgba(52, 57, 65, 0.88);
    border-radius: 12px;
    z-index: 2;
    left: 0;
    height: 0 !important;
    transition: .6s;
}

.megamenu_services .container{
    transition: .3s;
    opacity: 0;
    height: 0;
    display: none;
}

.megamenu_services.show{
    /*display: flex;*/
    height: 237px !important;
    transition: .6s;
    padding: 34px;
    padding-block: 60px;
    visibility: visible;
}

.megamenu_services.show .container{
    transition: .5s;
    transition-delay: .3s;
    opacity: 1;
    height: 100%;
    display: block;
}





.each-megamenu-item{
    text-decoration: unset;
    color: #fff;
}

.each-megamenu-item .menu-service-icon span:first-child{
    display: block;
    transition: .4s;
}

.each-megamenu-item .menu-service-icon span:nth-child(2){
    display: none;
    transition: .4s;
}

.each-megamenu-item:hover .menu-service-icon span:first-child{
    display: none;
    transition: .4s;
}

.each-megamenu-item:hover .menu-service-icon span:nth-child(2){
    display: block;
    transition: .4s;
}

.each-megamenu-item:hover .service-name{
    color: var(--extra-color);
    transition: .4s;
}


.menu-service-icon {
    width: 62px;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-service-icon img {
    width: 100%;
    height: 100%;
}

.menu-service-icon svg {
    width: 100%;
    height: 100%;
}


.all-megamenu-services{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.each-megamenu-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 29px;
    align-items: center;
}

.each-megamenu-item .service-name{
    color: #ffff;
}


.megamenu_products {
    position: absolute;
    width: 100%;
    top: 70px;
    /*display: none;*/
    justify-content: space-evenly;
    height: fit-content;
    left: 0;
    padding: 0;
    padding-block: 0px;
    background: rgba(52, 57, 65, 0.88);
    border-radius: 12px;
    z-index: 2;

    /*min-height: 600px;*/
    height: 0 !important;
    transition: .6s;
    visibility: hidden;
    /*transform: translateY(-2px);*/
}

.megamenu_products .container{
    /*transition: 2s;*/
    opacity: 0;
    height: 0;
    display: none;
}

.megamenu_products.show{
    /*display: flex;*/
    height: fit-content !important;
    transition: .6s;
    padding: 34px;
    padding-block: 60px;
    visibility: visible;
    /*transform: translateY(0);*/
}

.megamenu_products.show .container{
    transition: .5s;
    transition-delay: .3s;
    opacity: 1;
    height: 100%;
    display: block;
}


.mega-row{
    width: 100%;
}

.megamenu_products * {
    color: #cecece;
}


/* حالت فعال */
.mega-item-name.active, .mega-item-name2.active {
    color: #007bff;
    /*border-left: 3px solid #007bff;*/
    /*background-color: #f0f8ff;*/
}

/* زیرمنو باز */
.mega-item-menu-collapse, .mega-item-menu-collapse2{
    display: none;
    /*margin-left: 16px;*/
    padding-left: 8px;
    /*border-left: 1px solid #ddd;*/
    transition: all 0.3s ease;
}

.mega-item-menu-collapse.open, .mega-item-menu-collapse2.open {
    display: block;
    transition: all 0.3s ease;
}

.mega-menu-name, .mega-menu-name2 {
    padding: 0px 10px;
    cursor: pointer;
    height: fit-content;
    display: block;
}

.mega-major-item-name, .mega-major-item-name2{
    display: flex;
    align-items: center;
    gap: 20px;
    position: relative;
    padding-block: 11px 17px;
}

.mega-major-item-name h2, .mega-major-item-name2 h2{
    margin-bottom: 0;
}

.mega-major-item-name svg:first-child , .mega-major-item-name2 svg:first-child{
    display: block;
}

.mega-major-item-name svg:nth-child(2) , .mega-major-item-name2 svg:nth-child(2){
    display: none;
}

.mega-major-item-name:hover svg:first-child , .mega-major-item-name2:hover svg:first-child{
    display: none;
}

.mega-major-item-name:hover svg:nth-child(2) , .mega-major-item-name2:hover svg:nth-child(2){
    display: block;
}

.mega-major-item-name:hover h2, .mega-major-item-name2:hover h2{
    color: var(--extra-color);
}

.final-mega:hover h2, .final-mega:hover h2{
    color: var(--extra-color);
}

.submenu_has:hover:before{
   content: url('data:image/svg+xml,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.25 5.5L13.75 11L8.25 16.5" stroke="%23007CFF" stroke-width="1.46667" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.final-mega, .final-mega2{
    position: relative;
    padding-left: 62px;
    padding-block: 2px;
}

.submenu_has::before{
    position: absolute;
    content: url('data:image/svg+xml,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.25 5.5L13.75 11L8.25 16.5" stroke="%23CACACA" stroke-width="1.46667" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    top: 7px;
    left: 34px;
    width: 24px;
    height: 24px;
}

.submenu_has.active::before{
    content: url('data:image/svg+xml,<svg width="22" height="22" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 6L15 12L9 18" stroke="%23007BFF" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    transform: rotate(90deg);
}



.each-mega-box *{
    font-size: 17px;
}

.all-mega-items{
    list-style: none;
}

.mega-row .accordion-item  {
    border: unset !important;
}


.final-mega.active h2, .final-mega2.active h2{
    color: var(--extra-color);
}

.all-mega-items.last-menu, .all-mega-items2.last-menu{
    padding-left: 67px;
}

.last-menu .mega-menu-name:hover h2{
    color: var(--extra-color);
}
















.each-mega-box .accordion-item{
    background: unset;
}

.each-mega-box .accordion-button:not(.collapsed) {
    background-color: unset !important;
}

.each-mega-box .accordion-button{
    background-color: unset !important;
}

.each-mega-box a{
    color: #fff !important;
    text-decoration: unset !important;
}

.each-mega-box .accordion-button{
    color: #fff !important;
}

.accordion-button:not(.collapsed){
    color: #fff !important;
    text-decoration: unset !important;
}

.last-menu .mega-menu-name{
    height: fit-content;
    display: block;
}


/*megamneu*/



/*title*/

.title-row{
    justify-content: center;
    padding-bottom: 54px;
}

.title-row span{
    font-family: "BebasNeue_thin";
    font-size: 48px;
    font-weight: 600;
    text-align: center;
    /*font-family: var(--title-family);*/
}

/*title*/




/*mobile menu*/

.each-mobile-item{
    position: relative;
}


.mobile-menu-name.mobile-main-name::before{
    content: url('data:image/svg+xml,<svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1L7 7L1 13" stroke="%238D8D8C" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    position: absolute;
    top: 15px;
    right: 17px;
    width: 24px;
    height: 24px;
}

.mobile-menu-name.mobile-main-name.active::before {
    transform: rotate(90deg);
    top: 20px;
    right: 30px;
}

.mobile-extra-name::before{
    content: url('data:image/svg+xml,<svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1L7 7L1 13" stroke="%238D8D8C" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    position: absolute;
    top: 16px;
    right: 17px;
    width: 24px;
    height: 24px;
}


/* زیرمنو باز */
.mobile-item-menu {
    display: none;
    /*margin-left: 16px;*/
    padding-left: 0px;
    /*border-left: 1px solid #ddd;*/
    transition: all 0.3s ease;
}

.mobile-item-menu.open {
    display: block;
    transition: all 0.3s ease;
}

.each-mobile-item{
    text-align: left;
    height: fit-content;
    color: gray;
    /*padding: 6px 20px;*/
    border-bottom: 1px solid #d9d9d9;
}

.each-mobile-item:last-child{
    border-bottom: unset;
}

.mobile-menu-name{
    padding: 14px 0px;
    font-size: 14px;
    padding-inline: 25px;
}

.mobile-item-menu .mobile-menu-name{
    padding: 12px 0px;
}

.mobile-menu-name h2{
    font-size: 14px !important;
    margin-bottom: 0;
}

.mobile-main-name{
    color: #000;
    padding-bottom: 10px;
}

.all-menu-items{
    height: fit-content !important;
    padding-bottom: 0 !important;
}

.mobile-final-item.active {
    color: #007bff;
    font-weight: bold;
}

/* حالت فعال */
.mobile-menu-name.active {
    color: #007bff;
    background: #e6f1fd;
    /*border-left: 3px solid #007bff;*/
    /*background-color: #f0f8ff;*/
}

.major-item-name{
    position: relative;
    padding-left: 40px !important;
}

.major-item-name::before{
    position: absolute;
    content: url('data:image/svg+xml,<svg width="22" height="22" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 6L15 12L9 18" stroke="%23696969" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    top: 9px;
    left: 18px;
    width: 24px;
    height: 24px;
}

.major-item-name.active::before{
    content: url('data:image/svg+xml,<svg width="22" height="22" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 6L15 12L9 18" stroke="%23007BFF" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    transform: rotate(90deg);
}


.final-item-mobile{
    padding-left: 50px !important;
    margin-left: 0;
    position: relative;
}

.final-item-mobile::before{
    position: absolute;
    content: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 6L15 12L9 18" stroke="%23696969" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    top: 12px;
    left: 34px;
    width: 24px;
    height: 24px;
}

.final-item-mobile.active::before{
    content: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 6L15 12L9 18" stroke="%23007BFF" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    transform: rotate(90deg);
    top: 12px;
    left: 24px;
}

.megamenu .last-menu{
    margin-left: 0;
    padding-left: 61px;
    padding-bottom: 8px !important;
}


/*mobile menu*/



/*breadcrumb*/

.addressbar{
    padding-block: 30px;
}

.whole-address{
    display: flex;
    align-items: center;
    gap: 10px;
}

.whole-address a{
    color: dimgrey;
    text-decoration: unset;
    font-size: 16px;
}


.whole-address span{
    color: #000;
    text-decoration: unset;
    font-size: 16px;
}


/*breadcrumb*/



/*banner*/

.banner_section .container-fluid{
    padding: 0;
}

.banner {
    padding-block: 137px 327px;
}

.banner-content{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.banner{
    background-image: url(../images/index/banner.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    padding-inline: 300px;
}


.banner{
    position: relative;
}

.banner::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    /*background: rgba(0, 0, 0, 0.53);*/
    left: 0;
    top: 0;
}



.banner {
    background-image: url(../images/about/banner3.png);
    min-height: 618px;
    padding-block: 137px 228px;
    width: 100%;
    background-size: cover;
}

.banner .container{
    position: relative;
}

.banner-content{
    width: 40%;
}

.banner .row{
    justify-content: flex-start;
}

.banner-content h2{
    font-size: 56px;
    font-family: "BebasNeue_thin";
    color: #ffffff;
    line-height: 58px;
    font-weight: 600;
    /*font-family: var(--title-family);*/
}

.banner-content p{
    font-size: 18px;
    color: #fff;
    line-height: 26px;
}


.more-banner{
    background: #000;
    color: #fff ;
    padding: 7px 27px;
    border-radius: 27px;
    text-decoration: unset;
    width: fit-content;
}

@media screen and (min-width: 768px){

    .more-banner:hover{
        background: #dcdcdc;
        color: #000 !important;
    }

}

/*banner*/




/*product*/


.newest{
    padding-block: 100px;
    background: #efefef;
}

.newest-swiper .swiper-slide{
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper{
    width: 100%;
}

.each-product{
    box-shadow: 0 0 10px 0px #cbcbcb;
    border: 1px solid #eeeeee;
    border-radius: 10px;
    padding: 14px;
    background: #fff;
    transition: .5s;
    width: 100%;
}

.lafaf-btn-next, .lafaf-btn-prev{
    position: unset !important;
}

.newest .container{
    position: relative;
}


.newest-swiper,.newest-swiper .swiper-wrapper{
    position: unset !important;
}

.customer-swiper .lafaf-btn-next, .customer-swiper .lafaf-btn-prev{
    position: absolute !important;
}

.swiper-nav-box{
    display: flex;
    align-items: center;
    position: absolute;
    top: 40px;
    right: 0;
    gap: 10px;
}

.customer-swiper .swiper-nav-box{
    position: unset !important;
}



.product-info{
    /*background: #ffffff;*/
    border-radius: 12px;
}

.product-image{
    width: 100%;
    height: 160px;
    overflow: hidden;
    border-radius: 14px;
}

.product-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    transition: .5s;
}

.product-content{
    padding-top: 15px;
    /*padding-inline: 20px;*/
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.product-extra{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding-top: 20px;
}

/*.product-info{*/
/*    padding-bottom: 13px;*/
/*}*/


@media screen and (min-width: 768px){

    .each-product:hover .product-extra a{
        color: #000;
    }

    .each-product:hover .product-image img{
        transform: scale(1.1);
        transition: .5s;
    }

    .each-product:hover{
        box-shadow: 0 0 7px 3px #bdbdbd;
        transition: .5s;
    }

}


.pro-cat{
    display: flex;
    align-items: center;
    gap: 3px;
    color: #8E8D8D;
    font-size: 14px;
}


.product-extra a{
    padding-left: 20px;
    color: #8E8D8D;
    text-decoration: unset;
    font-size: 14px;
}

.pro-name h5{
    font-size: 19px;
    margin-bottom: 0;
}

.pro-text p{
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    line-height: 22px;
    color: #424242;
}

.pro-writer {
    font-size: 13px;
    color: silver;
}

.pro-time {
    font-size: 13px;
    color: silver;
}




/*product*/


/*swiper nav*/

.lafaf-btn-next, .lafaf-btn-prev{
    color: #9f9f9f !important;
}

.lafaf-btn-prev:after, .lafaf-btn-next:after {
    font-size: 25px !important;
}

.swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
    background: transparent !important;
    border: 1px solid #9f9f9f;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    background: #9f9f9f !important;
}



    /*swiper nav*/







/*footer*/

.footer-part1{
    background: #000;
    padding-block: 100px;
    border-bottom: 1px solid #2E3447;
}

.footer-part2{
    background: #000;
    padding-block: 100px;
}

.footer-search{
    position: relative;
}
.form-footer input{
    background: #454545;
    padding: 21px 23px;
    border-radius: 32px;
    border: unset;
    width: 100%;
    padding-right: 124px;
    padding-left: 59px;
    color: #fff;
}

.form-footer button{
    position: absolute;
    background: #1d1d1b;
    color: #fff;
    padding: 13px 57px;
    border-radius: 25px;
    border: unset;
    right: 11px;
    top: 9px;
    font-size: 15px;
}

.row-footer{
    align-items: center;
}

.icon-email{
    position: absolute;
    left: 26px;
    top: 19px;
}

.footer-subscribe{

}

.footer-subscribe h4{
    color: #fff;
    font-size: 26px;
    margin-bottom: 20px;
}

.footer-subscribe span{
    color: #d9d9d9;
    font-size: 15px;
}

.footer-logo{
    margin-bottom: 30px;
    width: 140px;
    height: 73px;
    display: block;
}

.footer-text{
    padding-left: 18px;
}

.footer-logo img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.footer-text a {
    /*display: block;*/
    color: #fff !important;
    display: flex;
    align-items: flex-start;
    gap: 15px;
}

.footer-text div{
    display: flex;
    align-items: flex-start;
    gap: 15px;
}

.footer-text div p{
    width: 80%;
}

.footer-text a span{
    width: 80%;
}

.row-footer2{
    align-items: center;
}


.footer-text p{
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    text-align: left;
}

.footer-links span{
    color: #fff;
    margin-bottom: 20px;
    font-size: 18px;
}

.footer-links{
    display: flex;
    flex-direction: column;
    align-items: self-start;
    justify-content: center;
    text-align: center;
}

ul.links{
    padding-left: 0 !important;
    list-style: none;
    text-align: left;
}

ul.links li{
    color: #fff;
    padding: 5px 10px;
}

ul.links li a{
    color: #fff !important;
    font-size: 15px;
    text-decoration: unset;
}


.footer-map{
    width: 100%;
    height: 300px;
}

.footer-map iframe{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.col-footer-info{
    padding-right: 70px;
}


.footer-part3{
    background: #696969;
    padding-block: 20px;
}

.rights{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column-reverse;
}

.footer-part3 {
    padding-block: 8px;
}

.right-part{
    font-size: 14px;
    color: var(--text-color);
}

.left-part span{
    font-size: 14px;
    color: var(--text-color);
}

.left-part span a{
    font-size: 14px;
    color: #fff;
    text-decoration: unset;
}

/*footer*/





/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/


@media screen and (max-width: 1500px){


    .banner {
        min-height: 559px;
        padding-block: 137px 122px;
    }

    .banner-content {
        width: 43%;
    }


}


@media screen and (max-width: 1399px){

    .megamenu_services {
        width: 1130px;
    }

    .banner-content {
        width: 53%;
    }

    .title-row {
        padding-bottom: 55px;
    }

    .title-row span {
        font-size: 41px;
    }

}


@media screen and (max-width: 1199px){

    .title-row span {
        font-size: 37px;
    }

    .banner-content h2 {
        font-size: 52px;
    }

    .banner-content {
        width: 100%;
    }

    .banner-content {
        gap: 0px;
    }

}


@media screen and (max-width: 991px){


    .mobile-logo{
        display: block;
    }


    .navbar-collapse {
        display: none;
    }

    .footer-logo{
        display: none;
    }

    .col-footer-links{
        display: none;
    }

    .col-footer-info {
        margin-bottom: 37px;
    }
    .col-footer-info {
        padding-right: 30px;
    }
    .footer-part1 {
        padding-block: 40px;
    }

    .footer-part2 {
        padding-block: 40px;
    }


    .footer-subscribe {
        margin-bottom: 34px;
        padding-left: 10px;
    }

    .footer-subscribe h4 {
        font-size: 24px;
        margin-bottom: 14px;
    }

    .first-nav{
        display: none;
    }

    .select-lang{
        display: none;
    }

    .title-row span {
        font-size: 34px;
    }

    .banner {
        padding-inline: 215px;
    }

    .extra-section{
        display: none;
    }

    .newest{
        display: none;
    }

}


@media screen and (max-width: 767px){

    .whole-address {
        display: flex;
        align-items: center;
        gap: 10px;
        white-space: nowrap;
        overflow: auto;
    }

    .whole-address::-webkit-scrollbar{
        display: none;
    }

    .whole-address a {
        font-size: 15px;
    }

    .whole-address span {
        font-size: 15px;
        width: 10%;
    }

    .left-part span {
        font-size: 11px;
    }

    .left-part{
        text-align: center;
    }

    .left-part span a {
        font-size: 11px;
    }

    .right-part {
        font-size: 11px;
    }

    .footer-part1 {
        padding-block: 55px;
    }

    .title-row span {
        font-size: 32px;
    }

    .title-row {
        padding-bottom: 35px;
    }

    .banner {
        padding-inline: 125px;
    }

    .banner-content h2 {
        font-size: 42px;
    }

    .banner-content p {
        font-size: 17px;
    }

    .banner {
        min-height: 425px;
    }

}


@media screen and (max-width: 575px){

    .addressbar {
        margin-right: 13px;
    }

    .rights {
        flex-direction: column;
    }


    .banner-content h2 {
        font-size: 38px;
        line-height: 40px;
    }

    .banner {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        min-height: 518px;
    }

    .banner {
        padding-inline: 22px;
    }

    .banner {
        min-height: 479px;
        padding-block: 137px 128px;
    }


    .form-footer input {
        background: #454545;
        padding: 12px 15px;
    }

    .icon-email {
        position: absolute;
        left: 21px;
        top: 11px;
    }

    .form-footer button {
        padding: 7px 35px;
        right: 8px;
        top: 7px;
        font-size: 14px;
    }

    .footer-part1 {
        padding-block: 30px;
    }

    .footer-subscribe h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .footer-subscribe span{

        font-size: 12px;
    }

    .navbar-brand {
        width: 113px;
        height: 75px;
        display: block;
    }

    .navbar-toggler-icon svg{
        width: 36px;
        height: 7px;
    }

}


@media screen and (max-width: 425px){

    .navbar-brand {
        width: 90px;
        height: 78px;
    }

    .back-to-top.show {
        bottom: 53px;
        width: 46px;
        height: 46px;
    }

    .zeynep {
        width: 100%;
    }

}


@media screen and (max-width: 375px){

    .footer-text div p {
        width: 100%;
    }

}


@media screen and (max-width: 320px){

}


/*responsive*/
/*responsive*/
/*responsive*/





